@font-face{
	font-family: "GoodPeace";
	src: url(fonts/GoodPeace.ttf);
	}

p.aa{
	position: absolute;
	color: #000000;
	font-size: 14px;
	text-align: center;
	font-family: "GoodPeace";
	
	
}
div{

	position: relative;
}

#imagen:hover{
	border: 1px solid #8000ff;
	margin: 1px 1px 1px 1px;
}
#imagen{
	width: 350px;
	height: 150px;
}
#imagen2:hover{
	border: 1px solid #408080;
	margin: 1px 1px 1px 1px;
}